GoogleにXSS

(Last Updated On: 2018/08/14)

詳しくはリンク先を見ていただくとして(脆弱性の詳しい情報は書いてありません)、パーソナライズド機能やgmailは修正されるまで使わない方がよいらしい。

Facebook Comments
Pocket